Debian Bug report logs - #696051
potential guest-side buffer overflow caused by e1000 device emulation and large incoming packets - CVE-2012-6075

version graph

Package: src:qemu; Maintainer for src:qemu is Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>;

Reported by: Michael Tokarev <mjt@tls.msk.ru>

Date: Sun, 16 Dec 2012 11:54:02 UTC

Severity: serious

Tags: patch, security, upstream

Found in versions qemu/1.3.0+dfsg-1~exp1, qemu-kvm/1.1.2+dfsg-2, qemu/1.1.2+dfsg-2, qemu-kvm/0.12.5+dfsg-5

Fixed in versions qemu/1.1.2+dfsg-4, qemu-kvm/1.1.2+dfsg-4, qemu-kvm/0.12.5+dfsg-5+squeeze10, qemu/0.12.5+dfsg-3squeeze3, qemu/1.3.0+dfsg-3exp

Done: Michael Tokarev <mjt@tls.msk.ru>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>:
Bug#696051; Package src:qemu. (Sun, 16 Dec 2012 11:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Tokarev <mjt@tls.msk.ru>:
New Bug report received and forwarded. Copy sent to Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>. (Sun, 16 Dec 2012 11:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: potential guest-side buffer overflow caused by e1000 device emulation and large incoming packets
Date: Sun, 16 Dec 2012 15:51:01 +0400
Source: qemu
Severity: serious
Tags: upstream patch pending security

When guest does not enable large packet receiving from the qemu-emulated
e1000 device, and a large packet is received from the network, qemu will
happily transfer whole thing to guest, causing a guest buffer overflow.

This is fixed by upstream commit b0d9ffcd0251161c7c92f94804dcf599dfa3edeb ,
with the following comment by Michael Contreras:

 Tested with linux guest. This error can potentially be exploited. At the very
 least it can cause a DoS to a guest system, and in the worse case it could
 allow remote code execution on the guest system with kernel level privilege.
 Risk seems low, as the network would need to be configured to allow large
 packets.

So it can be considered a low-risk security issue, too.

/mjt



Marked as found in versions qemu-kvm/1.1.2+dfsg-2. Request was from mjt@tls.msk.ru (Michael Tokarev) to control@bugs.debian.org. (Sun, 16 Dec 2012 19:42:12 GMT) Full text and rfc822 format available.

Marked as found in versions qemu/1.1.2+dfsg-2. Request was from mjt@tls.msk.ru (Michael Tokarev) to control@bugs.debian.org. (Sun, 16 Dec 2012 19:51:03 GMT) Full text and rfc822 format available.

Reply sent to Michael Tokarev <mjt@tls.msk.ru>:
You have taken responsibility. (Mon, 17 Dec 2012 22:21:46 GMT) Full text and rfc822 format available.

Notification sent to Michael Tokarev <mjt@tls.msk.ru>:
Bug acknowledged by developer. (Mon, 17 Dec 2012 22:21:46 GMT) Full text and rfc822 format available.

Message #14 received at 696051-close@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: 696051-close@bugs.debian.org
Subject: Bug#696051: fixed in qemu 1.1.2+dfsg-3
Date: Mon, 17 Dec 2012 22:17:53 +0000
Source: qemu
Source-Version: 1.1.2+dfsg-3

We believe that the bug you reported is fixed in the latest version of
qemu, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696051@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Tokarev <mjt@tls.msk.ru> (supplier of updated qemu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 16 Dec 2012 23:08:40 +0400
Source: qemu
Binary: qemu qemu-keymaps qemu-system qemu-user qemu-user-static qemu-utils
Architecture: source all i386
Version: 1.1.2+dfsg-3
Distribution: unstable
Urgency: low
Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
Changed-By: Michael Tokarev <mjt@tls.msk.ru>
Description: 
 qemu       - fast processor emulator
 qemu-keymaps - QEMU keyboard maps
 qemu-system - QEMU full system emulation binaries
 qemu-user  - QEMU user mode emulation binaries
 qemu-user-static - QEMU user mode emulation binaries (static version)
 qemu-utils - QEMU utilities
Closes: 677654 686776 688964 691343 691569 695905 696050 696051 696052 696057 696061 696063
Changes: 
 qemu (1.1.2+dfsg-3) unstable; urgency=low
 .
   * add build-dependency on libcap-dev [linux-any] to enable virtfs support
     which has been dropped in 1.1. (Closes: #677654)
   * intel_hda-do-not-call-msi_reset-when-only-device-state-needs-resetting.patch
     patch to fix Fixing reset of MSI function in intel-hda virtual device.
     The fix (applied to stable-1.1.1) was partially wrong, as it actually
     added the msi_reset() call to two code paths instead of one as planned.
     Fix this by splitting the function in question into two parts.
     (Closes: #688964)
   * blockdev-preserve-readonly-and-snapshot-states-across-media-changes.patch:
     allow opening of read-only cdrom images/devices (Closes: #686776)
   * ahci-properly-reset-PxCMD-on-HBA-reset.patch: fix windows install on ahci
     (Closes: #696052)
   * e1000-discard-packets-that-are-too-long-if-not-SBP-and-not-LPE.patch:
     discard too long rx packets which may overflow guest buffer
     (Closes: #696051)
   * eepro100-fix-network-hang-when-rx-buffers-run-out.patch:
     fix e100 stall (Closes: #696061)
   * fix possible network stalls/slowness in e1000 device emulation:
     net-notify-iothread-after-flushing-queue.patch
     e1000-flush-queue-whenever-can_receive-can-go-from-false-to-true.patch
     (Closes: #696063)
   * fixes-related-to-processing-of-qemu-s-numa-option.patch:
     fixes numa handling (Closes: #691343)
   * qcow2-fix-avail_sectors-in-cluster-allocation-code.patch:
     fixes data corruption in stacked qcow2 (Closes: #695905)
   * qcow2-fix-refcount-table-size-calculation.patch: another possible
     corruption or crash in qcow2 (Closes: #691569)
   * tap-reset-vnet-header-size-on-open.patch: always ensure tap device is
     in known state initially (Closes: #696057)
   * vmdk-fix-data-corruption-bug-in-WRITE-and-READ-handling.patch:
     possible data corruption bug in vmdk image format (Closes: #696050)
Checksums-Sha1: 
 6bd171f71599b338a18e257cdd24acfdc051b4b8 2425 qemu_1.1.2+dfsg-3.dsc
 8f3306c9684b873a4027d4d975779d08fb62e5b8 60121 qemu_1.1.2+dfsg-3.debian.tar.gz
 5a53abc5f3e94a11d57f534412507339dce16eb5 48732 qemu-keymaps_1.1.2+dfsg-3_all.deb
 f16f6501120e66bd416d46f61daac9a6256bb91d 113972 qemu_1.1.2+dfsg-3_i386.deb
 f80d01f5de3fc39140040f31f77b0bf1b99fe992 28417718 qemu-system_1.1.2+dfsg-3_i386.deb
 c66aa0ad517f817d496101e422e43ea56adca5a4 7610054 qemu-user_1.1.2+dfsg-3_i386.deb
 503e1625cc115c5eaaa7a5c698ef6ddfadd5a59c 14766964 qemu-user-static_1.1.2+dfsg-3_i386.deb
 92f509123e1592d607023162e0445fea8bb4d847 711658 qemu-utils_1.1.2+dfsg-3_i386.deb
Checksums-Sha256: 
 e4ba9f496eb1e36552745660aa732cd4a9e613e11fe81649bd22ba9b34bd8397 2425 qemu_1.1.2+dfsg-3.dsc
 600beed39c9c223150e452763b1c3257088de15931ea4f71006b8418658959c0 60121 qemu_1.1.2+dfsg-3.debian.tar.gz
 7775ccb8938d5089457383bdd4a389c63a2ad4c881f2d40f77d0345656c38e19 48732 qemu-keymaps_1.1.2+dfsg-3_all.deb
 3ab6cc6d3d1e535ad691386b36b362780acfc67a03509df397860e3c7653b4b2 113972 qemu_1.1.2+dfsg-3_i386.deb
 4a31c29cf635c3163e9df52eee0d1aed573d13b4d70761e6029763be42f9d764 28417718 qemu-system_1.1.2+dfsg-3_i386.deb
 83c0cfd8044eec9e20a507dec9e145e4eb2e0b9c3f99080eb10e8c56056666ee 7610054 qemu-user_1.1.2+dfsg-3_i386.deb
 40e4793c111508b16ac6b400496c6a4090e0d83a6c7ecd610c82618b149f4ad5 14766964 qemu-user-static_1.1.2+dfsg-3_i386.deb
 d0af3d4f5012eba5c5863d10f3fe221e55b974ff1e444659b1aa5c0f033e329e 711658 qemu-utils_1.1.2+dfsg-3_i386.deb
Files: 
 003b5333a07b5892b2436b5bf46ccd8b 2425 misc optional qemu_1.1.2+dfsg-3.dsc
 9a99feef6a34a9ff5548418b7710a96b 60121 misc optional qemu_1.1.2+dfsg-3.debian.tar.gz
 0e21884dcc367f1e6fbfbf819865879c 48732 misc optional qemu-keymaps_1.1.2+dfsg-3_all.deb
 2db06903ba365f245e62dd516e23f070 113972 misc optional qemu_1.1.2+dfsg-3_i386.deb
 c3c260c9b46125b66e867004f8a24e5f 28417718 misc optional qemu-system_1.1.2+dfsg-3_i386.deb
 af9573a1e1367ab813258d3a4be9082b 7610054 misc optional qemu-user_1.1.2+dfsg-3_i386.deb
 9bbacb684657879801148dedf7e6dd35 14766964 misc optional qemu-user-static_1.1.2+dfsg-3_i386.deb
 81339e4a8bdf1129eee79223a457f39c 711658 misc optional qemu-utils_1.1.2+dfsg-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iJwEAQECAAYFAlDPlbkACgkQUlPFrXTwyDjnLgQA2Hd2FEyoKAtQGA7fULK6QJCI
vZX32TQ9I1GEkQOlcTNSCERQ9xF5aJ2F47Bl7VRditOm3wIfIzEqGknlYWsVhmiu
zroCexzo45LPnKzATSHoD6iZ08QwnY/OFRMtOQnxDV4ViZnUWbTyOIjVH//sDk/U
mj0vu1+/DimttQSaab4=
=kGlJ
-----END PGP SIGNATURE-----




Reply sent to Michael Tokarev <mjt@tls.msk.ru>:
You have taken responsibility. (Mon, 17 Dec 2012 22:21:48 GMT) Full text and rfc822 format available.

Notification sent to Michael Tokarev <mjt@tls.msk.ru>:
Bug acknowledged by developer. (Mon, 17 Dec 2012 22:21:48 GMT) Full text and rfc822 format available.

Message #19 received at 696051-close@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: 696051-close@bugs.debian.org
Subject: Bug#696051: fixed in qemu-kvm 1.1.2+dfsg-3
Date: Mon, 17 Dec 2012 22:18:07 +0000
Source: qemu-kvm
Source-Version: 1.1.2+dfsg-3

We believe that the bug you reported is fixed in the latest version of
qemu-kvm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696051@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Tokarev <mjt@tls.msk.ru> (supplier of updated qemu-kvm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 16 Dec 2012 23:08:40 +0400
Source: qemu-kvm
Binary: qemu-kvm qemu-kvm-dbg kvm
Architecture: source i386
Version: 1.1.2+dfsg-3
Distribution: unstable
Urgency: low
Maintainer: Michael Tokarev <mjt@tls.msk.ru>
Changed-By: Michael Tokarev <mjt@tls.msk.ru>
Description: 
 kvm        - dummy transitional package from kvm to qemu-kvm
 qemu-kvm   - Full virtualization on x86 hardware
 qemu-kvm-dbg - Debugging info for qemu-kvm
Closes: 686776 688964 691343 691569 695905 696050 696051 696052 696057 696061 696063
Changes: 
 qemu-kvm (1.1.2+dfsg-3) unstable; urgency=low
 .
   * intel_hda-do-not-call-msi_reset-when-only-device-state-needs-resetting.patch
     patch to fix Fixing reset of MSI function in intel-hda virtual device.
     The fix (applied to stable-1.1.1) was partially wrong, as it actually
     added the msi_reset() call to two code paths instead of one as planned.
     Fix this by splitting the function in question into two parts.
     (Closes: #688964)
   * blockdev-preserve-readonly-and-snapshot-states-across-media-changes.patch:
     allow opening of read-only cdrom images/devices (Closes: #686776)
   * ahci-properly-reset-PxCMD-on-HBA-reset.patch: fix windows install on ahci
     (Closes: #696052)
   * e1000-discard-packets-that-are-too-long-if-not-SBP-and-not-LPE.patch:
     discard too long rx packets which may overflow guest buffer
     (Closes: #696051)
   * eepro100-fix-network-hang-when-rx-buffers-run-out.patch:
     fix e100 stall (Closes: #696061)
   * fix possible network stalls/slowness in e1000 device emulation:
     net-notify-iothread-after-flushing-queue.patch
     e1000-flush-queue-whenever-can_receive-can-go-from-false-to-true.patch
     (Closes: #696063)
   * fixes-related-to-processing-of-qemu-s-numa-option.patch:
     fixes numa handling (Closes: #691343)
   * qcow2-fix-avail_sectors-in-cluster-allocation-code.patch:
     fixes data corruption in stacked qcow2 (Closes: #695905)
   * qcow2-fix-refcount-table-size-calculation.patch: another possible
     corruption or crash in qcow2 (Closes: #691569)
   * tap-reset-vnet-header-size-on-open.patch: always ensure tap device is
     in known state initially (Closes: #696057)
   * vmdk-fix-data-corruption-bug-in-WRITE-and-READ-handling.patch:
     possible data corruption bug in vmdk image format (Closes: #696050)
Checksums-Sha1: 
 4288d03e5dbbce17b98325e1c3c5dbf2b91309e0 1949 qemu-kvm_1.1.2+dfsg-3.dsc
 ec4bd6412a1c999b582f37159837c6ebe81d29fb 48542 qemu-kvm_1.1.2+dfsg-3.debian.tar.gz
 6b2660777bf3c5fa177955cb1ebd7d87a8a1913e 1756288 qemu-kvm_1.1.2+dfsg-3_i386.deb
 84f8fda1d470ee3e17f1371aab59d29cbcfe7771 5098654 qemu-kvm-dbg_1.1.2+dfsg-3_i386.deb
 b27aceda82c8543ee3218010c310dd9af7bebf6c 22976 kvm_1.1.2+dfsg-3_i386.deb
Checksums-Sha256: 
 f3b9978abda70ad11fb94eab91315ae3da8104f85540bb0ccdf3d485241c8ee4 1949 qemu-kvm_1.1.2+dfsg-3.dsc
 2670ccd5f2d07a0e00e1b631b1f4abe0cba61390744cb82348c1825dcd173ad9 48542 qemu-kvm_1.1.2+dfsg-3.debian.tar.gz
 95a9063e7535b702be99113dc6feb4c22c2d06cbe7be8a113b8950234fce234d 1756288 qemu-kvm_1.1.2+dfsg-3_i386.deb
 d282d450633843193d39d0fc0008e8a7669847fa665d36b63bca4ef9c6300d85 5098654 qemu-kvm-dbg_1.1.2+dfsg-3_i386.deb
 50ba25f736b5408e73f5c0a3c4c6f010cb7a6774267df55ce67660a64d1fb251 22976 kvm_1.1.2+dfsg-3_i386.deb
Files: 
 f19d1ac0052beaa0c4ab9b8e952f2560 1949 misc optional qemu-kvm_1.1.2+dfsg-3.dsc
 eb29632fab2488aef650b519cf42825e 48542 misc optional qemu-kvm_1.1.2+dfsg-3.debian.tar.gz
 fdf45ed18e063a5c868ac29cf56f0421 1756288 misc optional qemu-kvm_1.1.2+dfsg-3_i386.deb
 cd186a71d7b55aaeded888be2a2a85db 5098654 debug extra qemu-kvm-dbg_1.1.2+dfsg-3_i386.deb
 9268cfd2c236f45ecd23c06ce8dc6002 22976 oldlibs extra kvm_1.1.2+dfsg-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iJwEAQECAAYFAlDPlbwACgkQUlPFrXTwyDhUVQP8DnAttJAOVgAduFC65xLL3D8W
LeiQOMbneDinQOfDS9Ja8Wgf7OIfLZqwBh35MDyQthLc8p9ECCypl1ugxucO3cgJ
YvRRrMgsxyBrSnS7iWV4/kukS+S4ATmpJmdAZMxHKd4xfckiZfIaLDSHngpSQuZW
8vk8OTf67JXHn0MQh9E=
=2NqR
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>:
Bug#696051; Package src:qemu. (Sun, 30 Dec 2012 07:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Tokarev <mjt@tls.msk.ru>:
Extra info received and forwarded to list. Copy sent to Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>. (Sun, 30 Dec 2012 07:57:03 GMT) Full text and rfc822 format available.

Message #24 received at 696051@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: 696051@bugs.debian.org
Subject: Reopening 696051
Date: Sun, 30 Dec 2012 11:53:15 +0400
Control: reopen -1
Control: retitle -1 potential guest-side buffer overflow caused by e1000 device emulation and large incoming packets - CVE-2012-6075
Control: tags -1 + patch pending upstream

There is another half of the same issue.  Current patch/fix which
has been applied is about the case when no jumbo frames are enabled
at all -  in this case the maximum packet size is 1522 bytes.

But the re's another case - when jumbo frames are actully enabled
but not any size (there's another bit that enables very large
packets, in this case receiving method is different).  In this
case, maximum packet size a guest can handle is 16384 bytes.

In both cases old code allowed larger packets to be received,
and in both cases it will result in guest-side buffer overflow
with potential to execute any code in guest.

Reopening this bug now and updating the subject, mentioning
meanwhile-assigned CVE#.

Thanks,

/mjt



Bug reopened Request was from Michael Tokarev <mjt@tls.msk.ru> to 696051-submit@bugs.debian.org. (Sun, 30 Dec 2012 07:57:03 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions qemu/1.1.2+dfsg-3 and qemu-kvm/1.1.2+dfsg-3. Request was from Michael Tokarev <mjt@tls.msk.ru> to 696051-submit@bugs.debian.org. (Sun, 30 Dec 2012 07:57:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'potential guest-side buffer overflow caused by e1000 device emulation and large incoming packets - CVE-2012-6075' from 'potential guest-side buffer overflow caused by e1000 device emulation and large incoming packets' Request was from Michael Tokarev <mjt@tls.msk.ru> to 696051-submit@bugs.debian.org. (Sun, 30 Dec 2012 07:57:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Michael Tokarev <mjt@tls.msk.ru> to 696051-submit@bugs.debian.org. (Sun, 30 Dec 2012 07:57:05 GMT) Full text and rfc822 format available.

Marked as found in versions qemu-kvm/0.12.5+dfsg-5. Request was from mjt@tls.msk.ru (Michael Tokarev) to control@bugs.debian.org. (Sun, 30 Dec 2012 08:09:10 GMT) Full text and rfc822 format available.

Marked as found in versions qemu/1.3.0+dfsg-1~exp1. Request was from mjt@tls.msk.ru (Michael Tokarev) to control@bugs.debian.org. (Sun, 30 Dec 2012 08:39:03 GMT) Full text and rfc822 format available.

Reply sent to Michael Tokarev <mjt@tls.msk.ru>:
You have taken responsibility. (Thu, 10 Jan 2013 09:51:06 GMT) Full text and rfc822 format available.

Notification sent to Michael Tokarev <mjt@tls.msk.ru>:
Bug acknowledged by developer. (Thu, 10 Jan 2013 09:51:06 GMT) Full text and rfc822 format available.

Message #41 received at 696051-close@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: 696051-close@bugs.debian.org
Subject: Bug#696051: fixed in qemu 1.1.2+dfsg-4
Date: Thu, 10 Jan 2013 09:47:54 +0000
Source: qemu
Source-Version: 1.1.2+dfsg-4

We believe that the bug you reported is fixed in the latest version of
qemu, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696051@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Tokarev <mjt@tls.msk.ru> (supplier of updated qemu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 09 Jan 2013 23:05:17 +0400
Source: qemu
Binary: qemu qemu-keymaps qemu-system qemu-user qemu-user-static qemu-utils
Architecture: source all i386
Version: 1.1.2+dfsg-4
Distribution: unstable
Urgency: medium
Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
Changed-By: Michael Tokarev <mjt@tls.msk.ru>
Description: 
 qemu       - fast processor emulator
 qemu-keymaps - QEMU keyboard maps
 qemu-system - QEMU full system emulation binaries
 qemu-user  - QEMU user mode emulation binaries
 qemu-user-static - QEMU user mode emulation binaries (static version)
 qemu-utils - QEMU utilities
Closes: 668658 696051
Changes: 
 qemu (1.1.2+dfsg-4) unstable; urgency=medium
 .
   * linux-user-fix-mips-32-on-64-prealloc-case.patch (Closes: #668658)
   * e1000-discard-oversized-packets-based-on-SBP_LPE.patch: the second
     half of the fix for CVE-2012-6075. (Finally Closes: #696051)
Checksums-Sha1: 
 5db147f83cbaef6ffdc0f0a2533f7fc6fae71d10 2425 qemu_1.1.2+dfsg-4.dsc
 05ffa5e5e6821887b7a2e16b3c7f93d9b9df02c3 61092 qemu_1.1.2+dfsg-4.debian.tar.gz
 cd9369b8c6ee033551558527ee89b1a4e83b39ce 48816 qemu-keymaps_1.1.2+dfsg-4_all.deb
 fac38280fa07cc89ee292574e0633b2991dc0427 114064 qemu_1.1.2+dfsg-4_i386.deb
 d9bf9a3f1ddc46f45c9e4e5f841287c23ac166d5 28418124 qemu-system_1.1.2+dfsg-4_i386.deb
 3c218c49c91ba9121cae8486a2267a1ececeb3bd 7610364 qemu-user_1.1.2+dfsg-4_i386.deb
 be62e2b4838979d9bf7f8d6732e70f15288d2554 14767092 qemu-user-static_1.1.2+dfsg-4_i386.deb
 5ba9555a9f60b9efaea9836d6985b298f012d5f6 711746 qemu-utils_1.1.2+dfsg-4_i386.deb
Checksums-Sha256: 
 974356406950d7c285bfcc8a537ed6ec8dbaceb257a83cb45edd32299a7d1fba 2425 qemu_1.1.2+dfsg-4.dsc
 01ad66f39750814b10b918c5933636595e702266577279b923e95d90a653277a 61092 qemu_1.1.2+dfsg-4.debian.tar.gz
 0c7ceab99c9c43796b33aa9884754a41ab23819e42315674f013ea11b5945ed1 48816 qemu-keymaps_1.1.2+dfsg-4_all.deb
 7c8c79600283d7e3737d40c34fb4a00c93c61170239c059a713b7d73f0dac09f 114064 qemu_1.1.2+dfsg-4_i386.deb
 ecb4a0c683c455eb22beb24264a73efbbde9a8c84aa2626557cac1843e3cfc3e 28418124 qemu-system_1.1.2+dfsg-4_i386.deb
 6e19eb6ea885a7cd3cbfec1cb469814857ad8513b1ea6de062cbe97cf5988686 7610364 qemu-user_1.1.2+dfsg-4_i386.deb
 392e7e47fd7fdeb990a5dfb43e2274d363af52735b143afa8db6239905242729 14767092 qemu-user-static_1.1.2+dfsg-4_i386.deb
 119eb0b39c8185fa144cb33f05210962d1a0b38c05c68c0820fa814935b83d35 711746 qemu-utils_1.1.2+dfsg-4_i386.deb
Files: 
 3d52c782eb3600346073e42617718adb 2425 misc optional qemu_1.1.2+dfsg-4.dsc
 4649babe022de36dd6a7c89314767f52 61092 misc optional qemu_1.1.2+dfsg-4.debian.tar.gz
 79845da847292866560279a0d74ba169 48816 misc optional qemu-keymaps_1.1.2+dfsg-4_all.deb
 6e8543bb5aaa3255cdbdea8114aa7d91 114064 misc optional qemu_1.1.2+dfsg-4_i386.deb
 faba2cdb90e754e9cb62d8e59495f998 28418124 misc optional qemu-system_1.1.2+dfsg-4_i386.deb
 7c9e706dff2bedad05a5154d8fa1781c 7610364 misc optional qemu-user_1.1.2+dfsg-4_i386.deb
 950c27214b82e09061c7d3462ec7c388 14767092 misc optional qemu-user-static_1.1.2+dfsg-4_i386.deb
 66f23b1858b93450964f707d22d201bf 711746 misc optional qemu-utils_1.1.2+dfsg-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iJwEAQECAAYFAlDuiNMACgkQUlPFrXTwyDhpUgP9Ea+1iEcFlwpNLYSzgqIDZxAh
uhhAtYx2q30cifTY9cgBxIy+oONMWLyHY0T+W9/6xwOnXxckQzT4MvI3NPCUtupt
bXlQrU1zLy9nA46z6oHQfBMnUkJ1CvbEJtuWQrSIBQ1u7AMY3omPlyvBx18UwNU6
wWK/lQmVaspGfA/hin4=
=ILEX
-----END PGP SIGNATURE-----




Reply sent to Michael Tokarev <mjt@tls.msk.ru>:
You have taken responsibility. (Thu, 10 Jan 2013 09:51:09 GMT) Full text and rfc822 format available.

Notification sent to Michael Tokarev <mjt@tls.msk.ru>:
Bug acknowledged by developer. (Thu, 10 Jan 2013 09:51:09 GMT) Full text and rfc822 format available.

Message #46 received at 696051-close@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: 696051-close@bugs.debian.org
Subject: Bug#696051: fixed in qemu-kvm 1.1.2+dfsg-4
Date: Thu, 10 Jan 2013 09:48:08 +0000
Source: qemu-kvm
Source-Version: 1.1.2+dfsg-4

We believe that the bug you reported is fixed in the latest version of
qemu-kvm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696051@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Tokarev <mjt@tls.msk.ru> (supplier of updated qemu-kvm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 09 Jan 2013 23:05:17 +0400
Source: qemu-kvm
Binary: qemu-kvm qemu-kvm-dbg kvm
Architecture: source i386
Version: 1.1.2+dfsg-4
Distribution: unstable
Urgency: medium
Maintainer: Michael Tokarev <mjt@tls.msk.ru>
Changed-By: Michael Tokarev <mjt@tls.msk.ru>
Description: 
 kvm        - dummy transitional package from kvm to qemu-kvm
 qemu-kvm   - Full virtualization on x86 hardware
 qemu-kvm-dbg - Debugging info for qemu-kvm
Closes: 696051
Changes: 
 qemu-kvm (1.1.2+dfsg-4) unstable; urgency=medium
 .
   * e1000-discard-oversized-packets-based-on-SBP_LPE.patch: the second
     half of the fix for CVE-2012-6075. (Finally Closes: #696051)
Checksums-Sha1: 
 41e5c693fb93e277cdfad0d4051d76ce31f784d2 1949 qemu-kvm_1.1.2+dfsg-4.dsc
 4da0ae6a33e05c17227e83a5aee1d22363d8547e 48974 qemu-kvm_1.1.2+dfsg-4.debian.tar.gz
 95f59365af4a1bea51fffeced45b895076081b09 1756522 qemu-kvm_1.1.2+dfsg-4_i386.deb
 e0d0436f9358e5be0fd01a8f8b05234f68270215 5098504 qemu-kvm-dbg_1.1.2+dfsg-4_i386.deb
 4e9f3f123899e6982f2538bc9115e6de75843d6f 23048 kvm_1.1.2+dfsg-4_i386.deb
Checksums-Sha256: 
 39a847852ba1ef0d46a65814c12cf4ddf10cd9a869122f60b63643b5b80668bf 1949 qemu-kvm_1.1.2+dfsg-4.dsc
 b1fff4401e85c2a0c8e2172ff70cf1ad356ea591c4beb822ee0b6b5596bfbb7b 48974 qemu-kvm_1.1.2+dfsg-4.debian.tar.gz
 d6a30e5e3d4ac87803ea0b1aa6e9052aeef6f255c7d1e552c7461e93185ab60f 1756522 qemu-kvm_1.1.2+dfsg-4_i386.deb
 81e452e962479c4864258c9ca8026f698fe6db7101183447b33df2e2fe127579 5098504 qemu-kvm-dbg_1.1.2+dfsg-4_i386.deb
 459ccc382fae00106f8d7128e8182b0a011ea718ac20e62781e3e9c945292f4a 23048 kvm_1.1.2+dfsg-4_i386.deb
Files: 
 73f094ba620ad87c0d196108819b1bf0 1949 misc optional qemu-kvm_1.1.2+dfsg-4.dsc
 66a9b24e1978f642f730b37ce6925ae6 48974 misc optional qemu-kvm_1.1.2+dfsg-4.debian.tar.gz
 9e239db72bd78576bf1a66458a37eaf5 1756522 misc optional qemu-kvm_1.1.2+dfsg-4_i386.deb
 4d7e3b5b24da965e0dbf9d53968acc90 5098504 debug extra qemu-kvm-dbg_1.1.2+dfsg-4_i386.deb
 18facf25305faebe541793143359642b 23048 oldlibs extra kvm_1.1.2+dfsg-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iJwEAQECAAYFAlDuitgACgkQUlPFrXTwyDi/XQP7BBaMfu/cDloMjbM0SqM5TcxS
K/6y/POPMtiXF4cl9pnBqce3rTh2pkmN2bdXV65yaVyK4GZDzEY0GTYFXDem2BZV
14qF/8YqrZjI2r8npWxuZgfft0XNR/pUd6JgM+SKs1hFHRoE7RvISul2LufnPNrE
LnBQgZ2vIp43sJ5EuKU=
=cPOo
-----END PGP SIGNATURE-----




Reply sent to Michael Tokarev <mjt@tls.msk.ru>:
You have taken responsibility. (Sat, 19 Jan 2013 12:51:08 GMT) Full text and rfc822 format available.

Notification sent to Michael Tokarev <mjt@tls.msk.ru>:
Bug acknowledged by developer. (Sat, 19 Jan 2013 12:51:08 GMT) Full text and rfc822 format available.

Message #51 received at 696051-close@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: 696051-close@bugs.debian.org
Subject: Bug#696051: fixed in qemu-kvm 0.12.5+dfsg-5+squeeze10
Date: Sat, 19 Jan 2013 12:47:04 +0000
Source: qemu-kvm
Source-Version: 0.12.5+dfsg-5+squeeze10

We believe that the bug you reported is fixed in the latest version of
qemu-kvm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696051@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Tokarev <mjt@tls.msk.ru> (supplier of updated qemu-kvm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 14 Jan 2013 12:58:32 +0400
Source: qemu-kvm
Binary: qemu-kvm qemu-kvm-dbg kvm
Architecture: source i386
Version: 0.12.5+dfsg-5+squeeze10
Distribution: stable-security
Urgency: low
Maintainer: Jan Lübbe <jluebbe@debian.org>
Changed-By: Michael Tokarev <mjt@tls.msk.ru>
Description: 
 kvm        - dummy transitional package from kvm to qemu-kvm
 qemu-kvm   - Full virtualization on x86 hardware
 qemu-kvm-dbg - Debugging info for qemu-kvm
Closes: 696051
Changes: 
 qemu-kvm (0.12.5+dfsg-5+squeeze10) stable-security; urgency=low
 .
   * CVE-2012-6075 fix (Closes: #696051):
     e1000-discard-packets-that-are-too-long-if-not-SBP-and-not-LPE.patch
     e1000-discard-oversized-packets-based-on-SBP_LPE.patch
Checksums-Sha1: 
 bfdeab0fc8c8f64db0d173b3752882a4cfdf5a79 1818 qemu-kvm_0.12.5+dfsg-5+squeeze10.dsc
 9b8cb98c9ee86311a4e193401e6e30ea001dbd93 318726 qemu-kvm_0.12.5+dfsg-5+squeeze10.diff.gz
 6ea74e30766b0be3091920ac5b3568691af4098e 1498652 qemu-kvm_0.12.5+dfsg-5+squeeze10_i386.deb
 f2bd3269af902699e7e7f710be74490892d947aa 2787336 qemu-kvm-dbg_0.12.5+dfsg-5+squeeze10_i386.deb
 9b84a65cceeb3cdf04b9b7720fd4f3372ed18184 13968 kvm_0.12.5+dfsg-5+squeeze10_i386.deb
Checksums-Sha256: 
 31ca7c7d35e71167e0ab3d29e8c3ead167fd6e154d78869db4a2bfd1ab289cc1 1818 qemu-kvm_0.12.5+dfsg-5+squeeze10.dsc
 6cfbb676fa3f5e7dbf42547a66a2838e6cc1d6d0a14dc4d8501368267387835a 318726 qemu-kvm_0.12.5+dfsg-5+squeeze10.diff.gz
 934a26dcccad822c7e7b17993086d024b0754d52efa2e605a30dcc98c2d07813 1498652 qemu-kvm_0.12.5+dfsg-5+squeeze10_i386.deb
 66cdc380ab19a939349056065bb4a442bba2b87e26152dfd6b2b1026cdcf2d85 2787336 qemu-kvm-dbg_0.12.5+dfsg-5+squeeze10_i386.deb
 321f412f396d4e98b47159c57050f2f304070acf7bb9e10597165ec8b00d059a 13968 kvm_0.12.5+dfsg-5+squeeze10_i386.deb
Files: 
 2b48569167d8e002f9c48dabb72ecb17 1818 misc optional qemu-kvm_0.12.5+dfsg-5+squeeze10.dsc
 d014381ae6966eaba6f470c7fd0cbe23 318726 misc optional qemu-kvm_0.12.5+dfsg-5+squeeze10.diff.gz
 803cd9a2771a0433d966ec93e78c9f25 1498652 misc optional qemu-kvm_0.12.5+dfsg-5+squeeze10_i386.deb
 33cfce538fb6c4ef9c4d68523089610b 2787336 debug extra qemu-kvm-dbg_0.12.5+dfsg-5+squeeze10_i386.deb
 61ed0b75379a34d9b717a96cc9b4fd7d 13968 oldlibs extra kvm_0.12.5+dfsg-5+squeeze10_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iJwEAQECAAYFAlD1G9AACgkQUlPFrXTwyDj0cQQApMKEOwLmhr4tkQf1xXkspkA7
7+Z5YGjmiWDN7rW+t0SplhTe76IZEm9fNAHzE/4uQpfvhmQtJw2XKt8HktHHg6tY
lYVxUscPlEzVFRTnq2HcXrwSRcSFEeMYNRIxWoqbKrsgr8S16po/QSpF9xOKaNKd
zVD5ItkkDMD+HoV0RtA=
=OrGY
-----END PGP SIGNATURE-----




Reply sent to Michael Tokarev <mjt@tls.msk.ru>:
You have taken responsibility. (Sat, 19 Jan 2013 12:51:10 GMT) Full text and rfc822 format available.

Notification sent to Michael Tokarev <mjt@tls.msk.ru>:
Bug acknowledged by developer. (Sat, 19 Jan 2013 12:51:10 GMT) Full text and rfc822 format available.

Message #56 received at 696051-close@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: 696051-close@bugs.debian.org
Subject: Bug#696051: fixed in qemu 0.12.5+dfsg-3squeeze3
Date: Sat, 19 Jan 2013 12:47:06 +0000
Source: qemu
Source-Version: 0.12.5+dfsg-3squeeze3

We believe that the bug you reported is fixed in the latest version of
qemu, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696051@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Tokarev <mjt@tls.msk.ru> (supplier of updated qemu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 14 Jan 2013 12:58:32 +0400
Source: qemu
Binary: qemu qemu-keymaps qemu-system qemu-user qemu-user-static qemu-utils libqemu-dev
Architecture: source all i386
Version: 0.12.5+dfsg-3squeeze3
Distribution: stable-security
Urgency: low
Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
Changed-By: Michael Tokarev <mjt@tls.msk.ru>
Description: 
 libqemu-dev - static libraries and headers for QEMU
 qemu       - fast processor emulator
 qemu-keymaps - QEMU keyboard maps
 qemu-system - QEMU full system emulation binaries
 qemu-user  - QEMU user mode emulation binaries
 qemu-user-static - QEMU user mode emulation binaries (static version)
 qemu-utils - QEMU utilities
Closes: 696051
Changes: 
 qemu (0.12.5+dfsg-3squeeze3) stable-security; urgency=low
 .
   * CVE-2012-6075 fix (Closes: #696051):
     e1000-discard-packets-that-are-too-long-if-not-SBP-and-not-LPE.patch
     e1000-discard-oversized-packets-based-on-SBP_LPE.patch
Checksums-Sha1: 
 a3b7d7a896810f14320ff1ea71ea50791d254392 2136 qemu_0.12.5+dfsg-3squeeze3.dsc
 61cefb1a8ca3f17584a92c620391d8a7b2e39406 47382 qemu_0.12.5+dfsg-3squeeze3.diff.gz
 1a5ac13bfcc83e8aad7cb4c4992e19d5297aa201 48124 qemu-keymaps_0.12.5+dfsg-3squeeze3_all.deb
 8284b0bacb67a37f6225f0fbc946f003baf87c9d 105342 qemu_0.12.5+dfsg-3squeeze3_i386.deb
 7763b542e7467bc6230bc775f01ca1d95ab2f249 12290714 qemu-system_0.12.5+dfsg-3squeeze3_i386.deb
 bc311f53cc7bbe3226fe382193e002f7f039b340 4208362 qemu-user_0.12.5+dfsg-3squeeze3_i386.deb
 cf9315ddbd950453344781f3e6419f0453aef9ff 8892142 qemu-user-static_0.12.5+dfsg-3squeeze3_i386.deb
 3ffd353458acb378bbbd2f9f803e0e7948bc631f 367890 qemu-utils_0.12.5+dfsg-3squeeze3_i386.deb
 83eb339da5ec640ee7156837fb9a3725ed74a120 5000410 libqemu-dev_0.12.5+dfsg-3squeeze3_i386.deb
Checksums-Sha256: 
 90551888d4ccb92953ecac439bcf635211480d213954b2949353f0ae7e44f3d8 2136 qemu_0.12.5+dfsg-3squeeze3.dsc
 d76ba1b4f2b5f41b801fec87cc830124092084af463048e969a0a2515114b29c 47382 qemu_0.12.5+dfsg-3squeeze3.diff.gz
 7b8ea484218ea551e8eecc01312de630d8bdb17988fd4d383e0d81625dd10561 48124 qemu-keymaps_0.12.5+dfsg-3squeeze3_all.deb
 ea48c94c0cfe3b5207c9bbd94bb0d75d170b1b2bb31774b048c445551d682911 105342 qemu_0.12.5+dfsg-3squeeze3_i386.deb
 fce14b831768434b253f101cb7d7d7fa857467390ee4385dec50faa8546f094a 12290714 qemu-system_0.12.5+dfsg-3squeeze3_i386.deb
 53c935d2c8c9e0befdf10c05f1ee61d8b6af9a44273a81bc69be8e0b1e64032f 4208362 qemu-user_0.12.5+dfsg-3squeeze3_i386.deb
 1cda3e806edb4eae01d50ddedb6041c530d8fceec9f948f8b422b48406994118 8892142 qemu-user-static_0.12.5+dfsg-3squeeze3_i386.deb
 f758de81c56213ad5afcd56a1638e39d4bdb01fd850171fb713594f41a9012b7 367890 qemu-utils_0.12.5+dfsg-3squeeze3_i386.deb
 e8b98209d28978edddc2592fe9d570059ad87e9cc45870349cd12bad3527b4e4 5000410 libqemu-dev_0.12.5+dfsg-3squeeze3_i386.deb
Files: 
 5867c73c07abf55285902199c7b0c8d8 2136 misc optional qemu_0.12.5+dfsg-3squeeze3.dsc
 9699cee27ad7c6d23de2aa5fb413f891 47382 misc optional qemu_0.12.5+dfsg-3squeeze3.diff.gz
 e7bd8b3077577c08d87419e5e975d208 48124 misc optional qemu-keymaps_0.12.5+dfsg-3squeeze3_all.deb
 0ad8619aceaceb891c4ca31fb3b2d482 105342 misc optional qemu_0.12.5+dfsg-3squeeze3_i386.deb
 2ab7cbb2c72a2c7dadfa6df82ff7ef4b 12290714 misc optional qemu-system_0.12.5+dfsg-3squeeze3_i386.deb
 7d8c1df327e6b9b2469bfce1a128e12b 4208362 misc optional qemu-user_0.12.5+dfsg-3squeeze3_i386.deb
 1712aab1c73d55b88dfba0de3f6d1fb8 8892142 misc optional qemu-user-static_0.12.5+dfsg-3squeeze3_i386.deb
 05cf317e46c8878586ad67c2e372aa19 367890 misc optional qemu-utils_0.12.5+dfsg-3squeeze3_i386.deb
 f40b3d08d18ba7b252e5e45350a5a6ee 5000410 libdevel optional libqemu-dev_0.12.5+dfsg-3squeeze3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iJwEAQECAAYFAlD1G9IACgkQUlPFrXTwyDjOywP6Ay+pz9B9FH4dHfLupawxuAtl
j5Qn6vauglTXmLsYu8Fa6g5SC8OHhye+9wHj/8QlqDlU4BqPPjLaiJ6BO+wbAxtp
UdI9Pl/EEAL02iVowH4g0bteXvfaTLq0uJADvlSCpwaXilILAFDL6p65Aqu9Uw8W
GjQ03t1nl2tO+MxwP0Y=
=Lt9g
-----END PGP SIGNATURE-----




Reply sent to Michael Tokarev <mjt@tls.msk.ru>:
You have taken responsibility. (Sun, 20 Jan 2013 23:36:03 GMT) Full text and rfc822 format available.

Notification sent to Michael Tokarev <mjt@tls.msk.ru>:
Bug acknowledged by developer. (Sun, 20 Jan 2013 23:36:03 GMT) Full text and rfc822 format available.

Message #61 received at 696051-close@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: 696051-close@bugs.debian.org
Subject: Bug#696051: fixed in qemu 1.3.0+dfsg-3exp
Date: Sun, 20 Jan 2013 23:33:16 +0000
Source: qemu
Source-Version: 1.3.0+dfsg-3exp

We believe that the bug you reported is fixed in the latest version of
qemu, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696051@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Tokarev <mjt@tls.msk.ru> (supplier of updated qemu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 21 Jan 2013 02:54:15 +0400
Source: qemu
Binary: qemu qemu-keymaps qemu-system qemu-kvm qemu-user qemu-user-static qemu-utils
Architecture: source i386 all
Version: 1.3.0+dfsg-3exp
Distribution: experimental
Urgency: low
Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
Changed-By: Michael Tokarev <mjt@tls.msk.ru>
Description: 
 qemu       - fast processor emulator
 qemu-keymaps - QEMU keyboard maps
 qemu-kvm   - QEMU Full virtualization on x86 hardware (transitional package)
 qemu-system - QEMU full system emulation binaries
 qemu-user  - QEMU user mode emulation binaries
 qemu-user-static - QEMU user mode emulation binaries (static version)
 qemu-utils - QEMU utilities
Closes: 696051
Changes: 
 qemu (1.3.0+dfsg-3exp) experimental; urgency=low
 .
   * add ability to specify os-arch in configure-opts
   * libseccomp is linux-x86 not linux-any
   * e1000-discard-oversized-packets-based-on-SBP_LPE.patch
     CVE-2012-6075 (Closes: #696051)
Checksums-Sha1: 
 3c3c78c312070b29bd5ea92ba93c15fb385997b9 2524 qemu_1.3.0+dfsg-3exp.dsc
 15bba0621288d5a2394b20ce903481c016af94f1 49303 qemu_1.3.0+dfsg-3exp.debian.tar.gz
 21b1e2b150118779951daf320f4abc6b4c114331 180132 qemu_1.3.0+dfsg-3exp_i386.deb
 8d58000c3ba34e720cf79d98c2feb529757afacb 52722 qemu-keymaps_1.3.0+dfsg-3exp_all.deb
 1a7ecd36f6d2de2269f4e26b528b05438fe1c41e 33887444 qemu-system_1.3.0+dfsg-3exp_i386.deb
 231217b7855b7ee93e4d7a3e6039de19a9099460 37454 qemu-kvm_1.3.0+dfsg-3exp_i386.deb
 5c1d5566553cce12a9d6669b9f5df45bf6cddb6c 8546816 qemu-user_1.3.0+dfsg-3exp_i386.deb
 bbfc818fc285fe802117c8046b87c2b8bd4abc3e 15962248 qemu-user-static_1.3.0+dfsg-3exp_i386.deb
 888b85ddde6d9efa83905e033ef358d626f4f152 875902 qemu-utils_1.3.0+dfsg-3exp_i386.deb
Checksums-Sha256: 
 1d4c8c27afb568170ef16660b636eff6f6c13bf0da66162168e5d3cf9601488a 2524 qemu_1.3.0+dfsg-3exp.dsc
 e59a3c9cb4763a61575bf0667e9bc3eeb0f79dad65eb504d87fd2dd5edb143ad 49303 qemu_1.3.0+dfsg-3exp.debian.tar.gz
 1422e55172002f79a590778089fccaa4f0b68fd3291db89ef819957fea65e2fd 180132 qemu_1.3.0+dfsg-3exp_i386.deb
 05f1e3c8e1bf6f682aced505bd0f32b2457c08cef745d8afc072c8f47f5ec8b3 52722 qemu-keymaps_1.3.0+dfsg-3exp_all.deb
 2843f8881badc78cb1e366ecade23dc344b98b9131f926b558fa47d77c696dd4 33887444 qemu-system_1.3.0+dfsg-3exp_i386.deb
 3979ae1ad53ef95cb4547791df21d10f03aa9f44584ef8fe12f70a0d64e5fb26 37454 qemu-kvm_1.3.0+dfsg-3exp_i386.deb
 329226f4aeb0608e8d78437c7a888590781780315345dca33a8ba53727e40644 8546816 qemu-user_1.3.0+dfsg-3exp_i386.deb
 13a7ce9422b79b6bb2a5882608d1bbeb8f774ef701261a8920656c2487780911 15962248 qemu-user-static_1.3.0+dfsg-3exp_i386.deb
 420241e2f3ddc1fcdf18f534116da66ab2de80b3b82e25c17e8398f37ccb3825 875902 qemu-utils_1.3.0+dfsg-3exp_i386.deb
Files: 
 dcebbc86a00a76c11d16fc9305408bdb 2524 misc optional qemu_1.3.0+dfsg-3exp.dsc
 d041912adbb5e032919f184ae70690e5 49303 misc optional qemu_1.3.0+dfsg-3exp.debian.tar.gz
 5b2e62df6f5aee602e88ceabae1ea693 180132 misc optional qemu_1.3.0+dfsg-3exp_i386.deb
 3aacc231303d726597bb009c0f6aaedb 52722 misc optional qemu-keymaps_1.3.0+dfsg-3exp_all.deb
 e8da2885c7af0a0119b91a973def62d6 33887444 misc optional qemu-system_1.3.0+dfsg-3exp_i386.deb
 2fb76798c61936b5d7140a3d424047d1 37454 oldlibs optional qemu-kvm_1.3.0+dfsg-3exp_i386.deb
 077f206e3a950500f6b813d5ba288bc2 8546816 misc optional qemu-user_1.3.0+dfsg-3exp_i386.deb
 64e6ae25ff0398a6155a73e136088690 15962248 misc optional qemu-user-static_1.3.0+dfsg-3exp_i386.deb
 9ae7b821e5417e28ab6b45b1073429d4 875902 misc optional qemu-utils_1.3.0+dfsg-3exp_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iJwEAQECAAYFAlD8e9wACgkQUlPFrXTwyDguaAP/T9tga6p7aiau1T/OPHgMoUpU
dWWPtPZLNwhtjIJu5ILl52TE6hfbWjcMfvuQvtK2lEuifGpde3BfI96nsIjmiSJL
FxEYxl+rUXzNFcCNdi5HIPQMXudVekTAQaPRC+BugMtnCfL8Aw4CjR2szaRleEWN
ODantCPYSfrVZi7pnIU=
=9AlD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Feb 2013 07:26:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:02:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.